header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) New Game!
  repository: kara.moe
  conditions:
    tagPresence:
      - 47e8a4a9-9376-4dee-8659-6c14b15a4ecd
      - 74fef38d-3dc2-409c-bc6a-5a31020fd774
  actions:
    addTag:
      - tid: 04e5e33d-7709-4ab4-a28f-1b6d7942cd66
        type: 18
